<p>
Prvo pitanje vezano je uz redundanciju koda.
</p>

<form id="mojFormular">
<div class="mlQuestionText">
  <div>5-bitovnu podatkovnu riječ štitimo zaštitnim kodom na način da zaštićena kodna riječ ima ukupno 20 bitova.
       Koliko iznosi redundancija takvog kodiranja? Kao odgovor unesite broj u obliku postotka (primjerice, ako je
       redundancija 0,05, unesite 5%).
  </div>
  <div>Vaš odgovor: <input type="text" name="unos"></div>
</div>
</form>

<script>
  var konfiguracija = @#raw-text#(jsinitdata);
  document.getElementById('mojFormular').elements.namedItem("unos").value = konfiguracija.enteredText;

  function questionCollectUserData() {
    return {enteredText: document.getElementById('mojFormular').elements.namedItem("unos").value};
  }
</script>

